ExploitFixes
WHMCS 4.4 CSRF Vulnerability (Add Admin) 2011-01-26 10:15:23

No fixes

In order to submit a new fix you need to be registered.